@charset "UTF-8";[ng\:cloak],[ng-cloak],[data-ng-cloak],[x-ng-cloak],.ng-cloak,.x-ng-cloak,.ng-hide{display:none !important;}ng\:form{display:block;}.ng-animate-block-transitions{transition:0s all!important;-webkit-transition:0s all!important;}.ng-hide-add-active,.ng-hide-remove{display:block!important;}

/* Style block 2 extracted from index_16.html */

/* 2025-01-27 18:00 Button Front */

:root {
    --bz-background-color: #800000;
    --zrztdg-background-color: #2C3890;  
    --bilan-background-color: #E4E2DB;
}

.ctaButton{
  width: 220px;
  height: 36px;
  background: transparent;
  color: #202346;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  padding: 8px 0px;
  display: block;
}

.ctaButton a,
a:visited,
a:focus,
a:active {
    color: white;
}

a.fill {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.bu.ctaButton{
  background: #0085AB;
  color: white;
}

.baz.ctaButton{
  background: #d9010e;
  color: white;
  border-radius: 40px;
}

.tagi.ctaButton{
  background: #0078BD;
  color: white;
}
.bz.ctaButton{
  background: var(--bz-background-color);
  color: white;
}

.zrztdg.ctaButton{
  background: var(--zrztdg-background-color);
  color: white;
}

.fuw.ctaButton{
  background: #D5D7D7;
}

.fuw.ctaButton a,
.fuw.ctaButton a:visited,
.fuw.ctaButton a:focus,
.fuw.ctaButton a:active,
.bilan.ctaButton a,
.bilan.ctaButton a:visited,
.bilan.ctaButton a:focus,
.bilan.ctaButton a:active {
    color: #121212;
}

.bilan.ctaButton{
  background: var(--bilan-background-color);
}

@media (prefers-color-scheme: dark) {
  :root {
    --bz-background-color: #A34746;
    --zrztdg-background-color: #5A64A8;  
    --bilan-background-color: #ABA9A4;
  }
}